Bug 806815 - SSM - missing links in overview with solaris support: "Patches", "Patch Clusters".
SSM - missing links in overview with solaris support: "Patches", "Patch Clust...
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: WebUI (Show other bugs)
1.7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Miroslav Suchý
Red Hat Satellite QA List
:
Depends On:
Blocks: space18
  Show dependency treegraph
 
Reported: 2012-03-26 05:54 EDT by Matej Kollar
Modified: 2015-07-26 18:20 EDT (History)
3 users (show)

See Also:
Fixed In Version: spacewalk-java-1.8.55-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-01 12:21:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
RHN Satellite 5.4.1 SSM Screenshot with solaris support (185.69 KB, image/png)
2012-03-26 09:47 EDT, Tomas Lestach
no flags Details

  None (edit)
Description Matej Kollar 2012-03-26 05:54:04 EDT
Description of problem:

  "Overview" page for "System Set Manager" with enabled Solaris support
  differs misses some items, namely "Patches" and "Patch Clusters".

Version-Release number of selected component (if applicable):

  Spacewalk 1.7, also SW Nightly

How reproducible: always/deterministic


Steps to Reproduce:

  1. Enable Solaris support (in Admin -> Spacewalk Configuration)
  2. Restart Spacewalk
  3. Go to SSM overview (rhn/ssm/index.do)
  
Actual results:

  After

    "The following tabs aid you in a number of tasks:"

  There are missing "Patches" and "Patch Clusters".
  (Links are in tabs, though.)

Expected results:

  Images and links for "Patches" and "Patch Clusters" are between "Packages" and "Groups"

Additional info:
Comment 2 Tomas Lestach 2012-03-26 09:47:41 EDT
Created attachment 572756 [details]
RHN Satellite  5.4.1 SSM Screenshot with solaris support
Comment 3 Miroslav Suchý 2012-04-26 08:17:36 EDT
commited to spacewalk.git as:
dea8ded4330097d27d74712705a16c29cfeb87a1
411351eb46245d09abb533a70f421877664fceba
Comment 5 Jan Pazdziora 2012-06-15 10:01:17 EDT
This is Spacewalk bugzilla -- could we have it public?
Comment 6 Miroslav Suchý 2012-06-16 12:21:04 EDT
yes
Comment 7 Jan Pazdziora 2012-10-30 15:26:03 EDT
Moving ON_QA. Packages that address this bugzilla should now be available in yum repos at http://yum.spacewalkproject.org/nightly/
Comment 8 Jan Pazdziora 2012-11-01 12:21:51 EDT
Spacewalk 1.8 has been released: https://fedorahosted.org/spacewalk/wiki/ReleaseNotes18

Note You need to log in before you can comment on or make changes to this bug.